# Package freenet.support.CPUInformation

- Interface Summary
  Interface | Description
  --- | ---
  AMDCPUInfo |
  CPUInfo |
  IntelCPUInfo |
  VIACPUInfo | Moved out of CPUID.java

- Class Summary
  Class | Description
  --- | ---
  AMDInfoImpl | Moved out of CPUID.java
  CPUID |
  CPUID.CPUIDResult |
  CPUIDCPUInfo | Moved out of CPUID.java
  IntelInfoImpl | Moved out of CPUID.java
  VIAInfoImpl | Moved out of CPUID.java

- Exception Summary
  Exception | Description
  --- | ---
  UnknownCPUException |